<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window >
    <MenuContainer interval="-3" keyevent="true">
		<MenuEx name="major" width="200" height="50"  bkcolor="#FFffffff" bkimage="file='png\menuBk.png' source='0,0,93,198' dest='0,0,93,198' corner='5,5,5,5'" major="true" bktrans="false">
      
      <MenuItem command="Buy" height="22"  padding="2,2,2,0">
        <HorizontalLayout>
          <Control width="36"/>
          <Label name="menu_label" text=""/>
        </HorizontalLayout>
      </MenuItem>
      <MenuItem command="Logout" height="22"  padding="2,2,2,0">
		         <HorizontalLayout>
				    <Control width="36"/>
		               <Label name="menu_label" text=""/>
				 </HorizontalLayout>
		   </MenuItem>		   
		</MenuEx>					
	</MenuContainer>
</Window>
